Subject: Update r-terra in Guix

From: Javier Vaquero Martínez <[email-masked]>
Date: Sat, 22 Feb 2025 12:44:08 +0100

Hi,

r-terra has version 1.7-83 in gnu/packages/cran. However, in CRAN 
respository it is already in version 1.8. Some packages, like 
r-tidyterra on guix-cran channel need r-terra on version 1.8. So, I 
would like r-terra to get updated to 1.8 as soon as possible. I have not 
found a good solution for installing r-tidyterra. I wonder also if 
r-tidyterra could be included in gnu/packages/cran as it is a package 
closely related to r-terra. But I understand if it is not considered 
important enough to maintain it.

Regards,

Javier.